/*

Howdy! I know "mobile first" and all that. Sorry. We're doing desktop first! Everyone knows that in a responsive template mobile just turns into a giant vertical stack of non-layed-out stuff. So, after all the desktop styles, we'll do a media query to override styles for smaller screens to just stack everything. Then, we'll leave the option to override one more time with a mobile.css file if we really want to design something nice for mobile, all special.

*/

@charset "UTF-8";
/* CSS Document */

/*--- FONTS ---*/
/* GE Inspira */
@font-face {
    font-family: 'geinspira';
    src: url('../fonts/geinsprg-webfont.eot');
    src: url('../fonts/geinsprg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geinsprg-webfont.woff') format('woff'),
         url('../fonts/geinsprg-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'geinspirab';
    src: url('../fonts/geinspbd-webfont.eot');
    src: url('../fonts/geinspbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geinspbd-webfont.woff') format('woff'),
         url('../fonts/geinspbd-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}

/*--- COLORS ---
Reference list of colors used.

Darker  #544d84
Dark  #7672a7
Midtone  #9792b7
Light  #cfdf41
Pale #eeeeee
*/


/*--- STYLES THAT YOU PROBABLY WON'T NEED TO MESS WITH... defaults for desktop and mobile, some overridden for mobile later---*/


.debug, .debug div div, .debug div div div div, .debug div div div div div div{
    border-top: solid 2px #FF00FF;
    border-left: solid 2px #FF00FF;
    border-bottom: solid 2px #DD00DD;
    border-right: solid 2px #DD00DD;
}

.debug div, .debug div div div, .debug div div div div div{
    border-top: solid 2px #00DDBB;
    border-left: solid 2px #00DDBB;
    border-bottom: solid 2px #00BB99;
    border-right: solid 2px #00BB99;
}

.notransition, .notransition div, .notransition div div{
    -webkit-transition:all 0.0s;
    transition:all 0.0s;
}
div, *, *:before, *:after
{	
    -webkit-transition:all 0.5s;
    transition:all 0.5s;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing:border-box;         /* Opera/IE 8+ */
}

h1,h2,h3,p,div{
    padding:0;
    margin:0;
}

.clear{
    clear:both;
}

.cursor, .pointer {
    cursor: pointer;
}

.absolutecenter{
    position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%);
}

.left, .floatleft{
    float:left;
}

.right, .floatright{
    float:right;
}

.right{
    text-align: right;
}

.overflow{
    overflow: auto;
}

.line0{
    line-height: 0px;
}

.nowrap{
    white-space: nowrap;
}

.top{
    vertical-align: top;
}

.pagediv{
    position:absolute;
    background-repeat:repeat-y;
    background-size:cover;
}

.pagepad{
    padding: 20px 100px 0px 100px;
}

.barwidth{
    width:16.5%;
}

.barsrightpadding{
    padding-right:200px;
}

.barsleftmargin{
    margin-left:100px;
}

.bartop{
    top:65px;
}

.bar1pad{
    padding-top: 0;
}

.bar2pad{
    padding-top:40px;
}

.bar3pad{
    padding-top:80px;
}

.bar4pad{
    padding-top:120px;
}

.bar5pad{
    padding-top:160px;
}

.spacewidth{
    width:4%;
}


@media
only screen and (min-width:466px) {

    .pagediv {
        width: 980px;
        height: 750px;
    }

    .signaheader{
        padding-top: 65px;
        float:right;
        text-align: right;
    }

    .button{
        white-space:nowrap;
        cursor:pointer;
    }

    .mobile_only, .phone_only, .small_only{
        display:none !important;
    }

    .desktop_only, .large_only{
        display:block;
    }

    .padded{
        padding:50px;
    }

    .break{
        margin-bottom:50px;
    }

    .fullpadded {
        width: 100%;
        padding-left: 50px;
        padding-right: 50px;
    }

    .full, .whole{
        width:100%;
    }

    .half{
        width:50%;
    }

    .third{
        width:33.333%;
    }

    .twothirds{
        width:66.667%;
    }

    .quarter, .fourth{
        width:25%;
    }

    .fifth{
        width:20%;
    }

    .sixth{
        width:15%;
    }

    .eighth{
        width:12.5%;
    }

    .tenth{
        width:10%;
    }

    .sixtenths{
        width:60%;
    }

    .fourtenths{
        width:40%;
    }

    .row{
        display:table;
    }

    .row div{
        display:table-cell;
    }

    .row div div{
        display:block;
    }

    .row .valign, .row .valign div, .row .valign img{
        vertical-align:middle;
    }

    .row .center{
        text-align:center;
        margin:auto;
    }

    .row .center div img, .row .center div, .row .center div div{
        text-align:center;
        margin:auto;
    }

    .row .fillcell img, .row img.fillcell{
        display:block;
    }

    .nest, .nest div{
        float: left;
    }

    .nest .center{
        text-align:center;
        margin:auto;
    }

    .nest .center, .nest .center img{
        text-align:center;
        margin:auto;
    }


    .w10, .ten {
        width: 10px;
    }

    .w20, .twenty {
        width: 20px;
    }

    .w30, .thirty {
        width: 30px;
    }

    .w40, .forty {
        width: 40px;
    }

    .w50, .fifty {
        width: 50px;
    }

    .w60, .sixty {
        width: 60px;
    }

    .w70, .seventy {
        width: 70px;
    }

    .w80, .eighty {
        width: 80px;
    }

    .w90, .ninety {
        width: 90px;
    }

    .w100, .hundred {
        width: 100px;
    }

    .w110, .oneten {
        width: 110px;
    }

    .w120, .onetwenty {
        width: 120px;
    }

    .w130, .onethirty {
        width: 130px;
    }

    .w140, .oneforty {
        width: 140px;
    }

    .w150, .onefifty {
        width: 150px;
    }

    .w160, .onesixty {
        width: 160px;
    }

    .w170, .oneseventy {
        width: 170px;
    }

    .w200, .twohundred {
        width: 200px;
    }

    .w250, .twofifty {
        width: 250px;
    }

    .w300, .threehundred {
        width: 300px;
    }

    .w350, .threefifty {
        width: 350px;
    }

    .w400, .fourhundred {
        width: 400px;
    }

    .w450, .fourfifty {
        width: 450px;
    }

    .w500, .fivehundred {
        width: 500px;
    }

    .w600, .sixhundred {
        width: 600px;
    }

}

.fullheight, .hfull {
    height: 100%;
}

.h50{
    height:50px;
}

.h60{
    height:60px;
}

.h70{
    height:70px;
}

.h80{
    height:80px;
}

.break2{
    margin-bottom:2px;
}

.break5{
    margin-bottom:5px;
}

.break10{
    margin-bottom:10px;
}

.break15{
    margin-bottom:15px;
}

.break20{
    margin-bottom:20px;
}

.break30{
    margin-bottom:30px;
}

.break40{
    margin-bottom:40px;
}

.break50{
    margin-bottom: 50px;
}

.break60{
    margin-bottom: 60px;
}

.break70{
    margin-bottom: 70px;
}

.break80{
    margin-bottom: 80px;
}

.break90{
    margin-bottom: 90px;
}

.break100{
    margin-bottom: 100px;
}

.padr2{
    padding-right:2px;
}

.padr5{
    padding-right:5px;
}

.padr10{
    padding-right:10px;
}

.padr15{
    padding-right:15px;
}

.padr20{
    padding-right:20px;
}

.padr30{
    padding-right:30px;
}

.padr40{
    padding-right:40px;
}

.padr50{
    padding-right:50px;
}

.padr100{
    padding-right:100px;
}

.padl2{
    padding-left:2px;
}

.padl5{
    padding-left:5px;
}

.padl10{
    padding-left:10px;
}

.padl15{
    padding-left:15px;
}

.padl20{
    padding-left:20px;
}

.padl30{
    padding-left:30px;
}

.padl40{
    padding-left:40px;
}

.padl50{
    padding-left:50px;
}

.padl60{
    padding-left:60px;
}

.padl70{
    padding-left:70px;
}

.padl100{
    padding-left:100px;
}

.padt20{
    padding-top:20px;
}

.padt30{
    padding-top:30px;
}

.padt40{
    padding-top:40px;
}

.padt50{
    padding-top:50px;
}

.pad10{
    padding:10px;
}

.pad20{
    padding:20px;
}

.pad30{
    padding:30px;
}

.pad40{
    padding:40px;
}

.pad50{
    padding:50px;
}

.center{
    text-align:center;
}

.caps{
    text-transform:uppercase;
}

.bold{
    font-weight: bolder;
}

.italic{
    font-style: italic;
}

.photobg{
    background-size: cover;
}

/*--- NOW FOR THE MORE CUSTOMIZABLE STYLES... again defaults for desktop some of which are overridden later for mobile---*/

html,body{
    height:100%;
    width:100%;
    padding:0;
    margin:0;
    background-color: #ffffff;
	font-family: "geinspira", Arial, sans-serif;
	color:#4d4d4d;
	font-size:30px;
	letter-spacing:0.3px;
    overflow-x: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


h1, .mainheader{
	font-size:52px;
}

h2, .mediumheader{
	font-size:50px;
}

.tagline{
	font-size:27px;
}

.barstext{
    font-size:23px;
}

.labeltext{
	font-size:20px;
}

.smalltext{
	font-size:16px;
}

.legalese{
	font-size:11px;
}


.button{
	color: #ffffff;
	background-color: #0055ab;
	padding:10px;
	text-align:center;
}

.button:hover{
	background-color: #25AAE1;
}


a {
    text-decoration:none;
    color: #EEEEEE;
}

a:hover {
    text-decoration:none;
    color: #FFFFFF;
}

a.dark {
    text-decoration:none;
    color: #7672a7;
}

a:hover.dark {
    text-decoration:none;
    color: #9692F7;
}


.blue{
 	color:#0055ab;
}

.teal{
	color:#25aae1;
}

.red{
	color:#ff5c5c;
}

.white{
	color:#ffffff;
}

.gray{
    color:#aaaaaa;
}




/*---MOBILE-SPECIFIC STUFF YOU CAN PROBABLY LEAVE ALONE ---*/

@media
only screen and (max-width:465px) {


	html, body{
		font-size: 20px;
        min-height:100%;
	}
	
	.pagediv{
		width:100%;
        /*min-height: 100%;*/
        /*height: 100%;*/
        overflow-y: scroll;
	}

    .pagepad{
        padding: 30px;
    }

    .barsrightpadding{
        padding-right:60px;
    }

    .barsleftmargin{
        margin-left:30px;
    }

    .bartop{
        top:40px;
    }

    .bar1pad{
        padding-top: 0;
    }

    .bar2pad{
        padding-top:10px;
    }

    .bar3pad{
        padding-top:20px;
    }

    .bar4pad{
        padding-top:30px;
    }

    .bar5pad{
        padding-top:40px;
    }

    .mobile_only, .phone_only, .small_only{
        display:block;
    }

    .desktop_only, .large_only{
        display:none !important;
    }

    .padded{
        padding:20px;
    }

    .break{
        margin-bottom:20px;
    }

    .fullpadded{
        width:100%;
        padding-left:20px;
        padding-right:20px;
    }

    .full, .whole{
        width:100%;
    }

    .half{
        width:100%;
    }

    .third{
        width:100%;
    }

    .twothirds{
        width:100%;
    }

    .quarter, .fourth{
        width:100%;
    }

    .fifth{
        width:100%;
    }

    .sixth{
        width:100%;
    }

    .eighth{
        width:100%;
    }

    .tenth{
        width:100%;
    }

    .sixtenths{
        width:100%;
    }

    .fourtenths{
        width:100%;
    }

    .row{
        display:block;
    }

    .row div{
        display:block;
    }

    .row div div{
        display:block;
    }

    .row .valign, .row .valign div, .row .valign img{
        vertical-align:middle;
    }

    .row .center{
        text-align:center;
        margin:auto;
    }

    .row .center div img, .row .center div, .row .center div div{
        text-align:center;
        margin:auto;
    }

    .row .fillcell img, .row img.fillcell{
        display:block;
    }

    .nest, .nest div{
        float: left;
    }

    .nest .center{
        text-align:center;
        margin:auto;
    }

    .nest .center, .nest .center img{
        text-align:center;
        margin:auto;
    }


    /*---MOBILE-SPECIFIC CUSTOMIZABLE STYLES ---*/


	h1, .mainheader{
		font-size:42px;
	}
	
	h2, .mediumheader{
		font-size:28px;
	}
	
	.tagline{
		font-size:20px;
	}
	
	.labeltext{
		font-size:16px;
	}

    .barstext{
        font-size:16px;
    }

	.smalltext{
		font-size:15px;
	}
	
	.legalese{
		font-size:8px;
	}


}


